/*crimson #660000*/
/*orange #d87e45*/
/*black  #191919*/

#block-views-our-work-block-6 .field-content a,
#block-views-our-work-block-9 .field-content a,
#block-views-our-work-block-7 .field-content a {
  color: #660000;
  font-weight: bold;
  font-family: 'Open Sans';
  margin: 20px 0;
  font-size: 30px;
}

#block-views-our-work-block-4 a,
#block-views-our-work-block-5 a,
#block-views-our-work-block-3 a,
.custom-block-grey a{
  color: #d87e45;
  font-weight: 600;
}

#block-block-20 h2,
#block-block-19 h2,
#block-block-18 h2,
#block-views-our-work-block-4 h2,
#block-views-our-work-block-5 h2,
#block-views-our-work-block-3 h2,
.custom-block-grey h2 {
  font-size: 26px;
  color:  #191919;
}

.views-field-field-featured-image {
  overflow-x: hidden;
}

#block-views-our-work-block-6 .views-field-title,
#block-views-our-work-block-9 .views-field-title,
#block-views-our-work-block-7 .views-field-title {
  margin: 30px 30px 30px 0;
}

#block-views-our-work-block-3 .views-row,
#block-views-our-work-block-4 .views-row,
#block-views-our-work-block-5 .views-row {
  margin-bottom: 10px;
}

#block-views-our-work-block-8 {
  margin-top: 20px;
}

.key-publications {
  margin: 0;
  padding: 0;
}

.key-publications li {
  list-style: none;
  margin: 0 0 0.5em 0;
}

.key-publications li a {
  color: #a52a2a;
}